body, table td, select, textarea { font-family:Arial Unicode MS,Arial,sans-serif; font-size:inherit; padding: 0px; }

a, a:visited, a:hover { text-decoration: underline; cursor:pointer; }

textarea { outline: none; resize: none; }

.gwt-Frame { border-width: 0; }

.furiganizer-Frame { background-color: #FFFFFF; }
.furiganizer-Frame .htmlHeaderFooter { padding: 0px 0px 0px 0px; width: 700px; height: 35px; }
.furiganizer-Frame .htmlHeaderFooter .htmlItem { padding-left: 10px; padding-right: 10px; vertical-align: middle; }
.furiganizer-Frame .htmlHeaderFooter .htmlItem .imageButton { margin-right: 4px; }
.furiganizer-Frame .htmlHeaderFooter .htmlItem a { color: #2A5DB0 !important; font-size:12px; }

.introCenter { width: 700px; margin: 0px 20px 0px 20px; }
.introCenter .imageButton { cursor: pointer; }
.introCenter .headline { border: 1px solid #6694E3; margin: 0px; padding: 50px 25px 25px 25px; background: #BCD2EE url(images/badge_free_right.png) no-repeat top right; }
.introCenter .headline .top { font-size: 72px; font-weight: bold; }
.introCenter .headline .bottom { font-size: 26px; }
.introCenter .subHeadline { font-size: 22px; }
.introCenter .subHeadline .left { padding-left:15px; }
.introCenter .subHeadline .right { padding-left: 10px; font-style: italic; }
.introCenter .subHeadline .bottom { font-weight: normal; font-size:12px; }
.introCenter .content { border-width: 0px 1px 1px 1px; border-style: solid; border-color: #6694E3; margin: 0px; padding: 25px; background-color: #DEE9F7; }
.introCenter .content .contentTable { font-size: 16px; }
.introCenter .content .contentTable .right { padding-left: 15px; padding-right: 5px; font-style:italic; }
.introCenter .content .contentTable h3 { margin-bottom: 20px;}
.introCenter .content .contentTable p { font-size: 14px; text-align: justify; }

.MainScreen { margin-top: 0px; margin-bottom: 0px; width: 100%; }
.MainScreen .GoogleAd { margin-right: 2px; }
.MainScreen .HeaderFooter { background-color: #FFFFFF; padding: 0px 0px 0px 0px; width: 100%; }
.MainScreen .HeaderFooter .Item { margin-left: 10px; margin-right: 10px; font-size:12px; color: #2A5DB0; }
.MainScreen .HeaderFooter .Item a { color: #2A5DB0 !important; font-size:12px; }
.MainScreen .HeaderFooter .Item .loginAddress { color: #000000; font-weight: normal; font-size:12px; }
.MainScreen .HeaderFooter .Item .Icon { margin-right: 4px; }
.MainScreen .Header { border-bottom: 1px solid #CCCCCC; margin-bottom: 2px; height: 24px; }
.MainScreen .Footer { margin-bottom: 2px; height: 24px; }

.FuriganizePanel { width: 98%; padding: 0px; }
.FuriganizePanel .innerPanel { width: 100%; background-color: #6694E3; -moz-border-radius: 0px; border-radius: 0px; border: 1px solid #6694E3; padding: 0px; margin: 12px 0px 10px 0px; }
.FuriganizePanel .buttonPanel { border: 8px solid #E0ECFF; padding: 0px; }
.FuriganizePanel .buttonPanel .button { width: 100%; height: 33px; border-width: 1px 1px 1px 0px; border-style: solid; border-color: #BBBBBB; font-size: 16px; }
.FuriganizePanel .buttonPanel .leftButton { border-left-width: 1px; }
.FuriganizePanel .inputPanel { font-size: 20px; border-width: 1px 0px 0px 0px; border-style: solid; border-color: #CAD4E6; margin: 0px; padding: 8px 6px 8px 6px; overflow: hidden; line-height: 25px; }
.FuriganizePanel .outputPanel { font-size: 20px; border-width: 1px 0px 0px 0px; border-style: solid; border-color: #CAD4E6; margin: 0px; padding: 8px 6px 8px 6px; overflow: hidden; background-color: white; }
.FuriganizePanel .hint { padding-left: 8px; color:#777; font-size: 13px; background-color: white; }

.busyWidget { color: #444444; color: red; font-size:12px; white-space:nowrap !important; }
.busyPopup .busyLabel { font-size: 72px; color: white; }

.furiganizer-MecapiWord { display: inline; }
.furiganizer-MecapiWord-hasFurigana { cursor: pointer; }
.furiganizer-MecapiWord .furigana { height: 11px; padding-top: 2px; font-size: 11px; text-indent:0.2em; color: #555555; line-height: 11px; }
.furiganizer-MecapiWord .furigana-hovering { background-color: #FFA500; }
.furiganizer-MecapiWord .furigana-invisible { color: white; }
.furiganizer-MecapiWord .surface { font-size: 20px; margin: 0px 0px 0.4em 0px; line-height: 25px; }
.furiganizer-MecapiWord .surface-hovering { background-color: #FFA500; }

.contextMenu { background-color: white; border: 0px; cursor: default; }
.contextMenuBar { border: 1px solid #6694E3; }
.contextMenuItem { font-size: 16px; white-space:nowrap !important; border-width: 1px 0px 0px 0px; border-style: solid; border-color: #BBBBBB; cursor: default; padding: 2px 10px 2px 10px; }
.contextMenuItemFirst { border-width: 0px; }

.edictGloss	{ max-width: 400px; white-space: normal; }

.gwt-MenuBar-vertical .gwt-MenuItem { padding:2px 5px; }